@charset "UTF-8";





body {

	background-color:#000;

	color:#6e6a6a;

	text-align:center;

	font-family: Arial, Helvetica, sans-serif;

	line-height: 18px;

	font-size:14px;

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-image: url(../img/stillpictures_home_bg.jpg);

	background-repeat: repeat-x;

}



h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size:24px;

	color:#444141;

	letter-spacing: -1px;

	font-weight: 400;

}



h2 {

font-family: Arial, Helvetica, sans-serif;

font-size:16px;

color:#333333;

}



h3 {

font-family: Arial, Helvetica, sans-serif;

font-size:18px;

color:#ffffff;

}



a {

text-decoration:none;

color:#269d9b;

}



a:hover {

text-decoration:none;

color:#444141;

}



a img { border: none }





.intro_text {

	color:#444141;

	font-family: Arial, Helvetica, sans-serif;

	line-height: 18px;

	font-size:14px;

}





#centerColumn {

	width:960px;

	text-align:center;

	margin:0 auto;

}



.white_text {

color:#ffffff;

	font-family: Arial, Helvetica, sans-serif;

	line-height: 18px;

	font-size:14px;

	}



#header {

	margin:0 0 40px 0;

	padding:0;

	width:960px;

	height:83px;

	float:left;

}



#logo {
	padding: 0;
	width: 250px;
	height: 61px;
	background: url(../img/stillpictures_logo_sml.png) no-repeat left top;
	float: left;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}



#splash {

	height: 350px;

	width:960px;

	clear:both;

}



#home_content_left {

	width:625px;

	float:left;

	text-align: left;

	padding-top: 40px;

}



#home_content_right {

	width:305px;

	float:right;

	text-align: left;

	padding-top: 70px;

	background-image: url(../img/contact_form.jpg);

	background-repeat: no-repeat;

	margin-top: 50px;

	min-height: 200px;

	margin-left: 20px;

}



#privacy	{

	width:920px;

	text-align: left;

	padding-left: 20px;

}



#press	{

float: left;

	width:580px;

	text-align: left;

	padding-left: 20px;

}



#solutions {

	width:960px;

	clear: both;

	text-align: left;

	background-image: url(../img/solutions_header.jpg);

	background-repeat: no-repeat;

	padding-top: 120px;

}





#content_area {

	width:960px;

	text-align: center;

	min-height: 200px;

	margin-top: 20px;

	clear: both;

}







#footer {

	width:100%;

	min-height: 250px;

	margin: 0 auto;

	clear: both;

	text-align: center;

	background-color: #111111;

	padding-top: 10px;

	padding-bottom: 40px;

}



.copyright {

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#959595;

	text-align: left;

	display: block;

	padding-left: 50px;

	padding-top: 20px;

}



.copyright a {

text-decoration:none;

color:#52553d;

}



.copyright a:hover {

text-decoration:underline;

color:#959595;

}





.social {

	width:960px;

	height:152px;

	clear: both;

	background-image: url(../img/social_bground.png);

	background-repeat: no-repeat;

	}

	

	

	

	.socialleft {

	float: left;

	width:510px;

	height:40px;

	text-align:left;

	padding-left: 65px;

	margin-top: 18px;

	}

	

	

	

	.socialright {

	float: right;

	width:300px;

	height:50px;

	margin-top: 28px;

	text-align: right;

	}



	

.small_type {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#333333;

	text-align: left;

}



.small_type a {

text-decoration:underline;

color:#222222;

}



.small_type a:hover {

text-decoration:underline;

color:#84b73a;

}





	

/* Bottom Navigation bar menu styling */



#bottom_nav {

	width:960px;

	margin: 0 auto;

	margin-top: 5px;

	margin-bottom: 15px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#464833;

	text-align: left;

}

	

	

	

#nav_container1 {

	float: left;

	width:275px;

	height:41px;

	background-image: url(../img/around_site.jpg);

	background-repeat: no-repeat;

	padding-top: 40px;

	padding-right: 45px;

}



#nav_container2 {

	float: left;

	width:275px;

	text-align: left;

	background-image: url(../img/my_portfolio.jpg);

	background-repeat: no-repeat;

	padding-right: 45px;

	padding-top: 40px;

}



#nav_container3 {

	float: right;

	width:320px;

	text-align: right;

}

	

	

#bottom_nav ul {

	margin:0;

	padding: 0;

	list-style:none;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

}



#bottom_nav li {

	border-top: 1px solid #282828;

	padding: 0 0 0 20px;

	margin:0;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	background: url(../img/arrow.gif) no-repeat 0 50%;

	line-height: 30px;

}



#bottom_nav li a{

	margin:0;

	text-decoration: none;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color: #969696;

}



#bottom_nav li a:hover {

	color:#A84DAC;

	text-decoration: none;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

}



#bottom_nav li a.active {



	color:#dcdcdc;

	text-decoration: none;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	

}





	



/* Top Navigation bar menu styling */

#nav {margin-top:33px; padding:0; float:right;}



#nav, x:-moz-any-link {margin-top:-30px; padding:0; float:right;}

#nav, x:-moz-any-link, x:default {margin-top:33px; padding:0; float:right;}

#nav ul{ 

	padding:0;

	margin:0;

	width:auto;

	list-style: none;

	height:30px;

	position: relative;

	float:right;

}

#nav li{

	list-style:none;

	float:left;

	text-align:center;

	padding:0;

	font:14px Arial, Helvetica, sans-serif;

	line-height:30px;

}

#nav .lavaLamp li a {

	z-index: 10;

	display: block;

	float: left;

	height: 30px;

	position: relative;

	overflow: hidden;

	margin: auto 20px;

	color:#e8e8e8; 

}



#nav .lavaLamp li a:hover {

	z-index: 10;

	display: block;

	float: left;

	height: 30px;

	position: relative;

	overflow: hidden;

	margin: auto 20px;

	color:#A84DAC;

}

#nav .lavaLamp li a.active {

	z-index: 10;

	display: block;

	float: left;

	height: 30px;

	position: relative;

	overflow: hidden;

	margin: auto 20px;

	color:#A84DAC;

}





#nav .lavaLamp li.back {

	background: url(../img/lava.gif) no-repeat right -30px;

	width: 9px; height: 30px;

	z-index: 8;

	position: absolute;

}

#nav .lavaLamp li.back .left {

	background: url(../img/lava.gif) no-repeat top left;

	height: 30px;

	margin-right: 9px; /* 7px is the width of the rounded shape */

}

#nav a:link{color:#e8e8e8; text-decoration:none;}



#nav a:hover{color:#e8e8e8; text-decoration:none;}



#nav a:active{color:#e8e8e8; text-decoration:none;}





	

	form{margin:0; padding:0;}

	

	#contact_form {

	float:left;

	width:460px;

	text-align: left;

	padding-left: 25px;

	margin-top: 40px;

	}

	

	.contactform {

	margin:0px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#333333;

	width:300px;

	text-align: left;

}



.contactform textarea {

	padding:2px;

	border:1px solid #d2d1cf;

	width:150px;

	height:50px;

	font-size:14px;

	color:#333333;

	font-family:Arial, Helvetica, sans-serif;

	background-color: #f0eee7;

}



.contactform label {

	min-width: 100px;

	float: left;

	padding: 5px;

	padding-left: 0px;

	margin-left: 25px;

}



.input-submit {

	margin-top:10px;

	margin-left: 130px;

	background-image: url(../img/blue_submit_small.gif);

	width: 94px;

	height: 27px;

	background-repeat:no-repeat;

    border: none;

	cursor: pointer;

	background-color: transparent;

}





.input-submit:hover {

	margin-top:10px;

	margin-left: 130px;

	background-image: url(../img/submit_small_over.gif);

	width: 94px;

	height: 27px;

	background-repeat:no-repeat;

    border: none;

	cursor: pointer;

	background-color: transparent;

}



.input-textarea {

	padding:2px;

	border:1px solid #d2d1cf;

	width:150px;

	height:18px;

	font-size:14px;

	color:#333333;

	font-family:Arial, Helvetica, sans-serif;

	background-color: #f0eee7;

}

	

.page a {

text-decoration:underline;

color:#84b73a;

}



.page a:hover {

text-decoration:underline;

color:#222222;

}



.intro {

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#333333;

	font-style:italic;

}	

/* Easy Slider */



	#slider ul, #slider li,

	#slider2 ul, #slider2 li{

		margin:0;

		padding:0;

		list-style:none;

		}

	#slider2{margin-top:1em;}

	#slider li, #slider2 li{

	/* 

			define width and height of list item (slide)

			entire slider area will adjust according to the parameters provided here

		*/ 

		width:960px;

	height:310px;

	overflow:hidden;

		}	

	#prevBtn, #nextBtn,

	#slider1next, #slider1prev{ 

		display:block;

		width:30px;

		height:77px;

		position:absolute;

		left:-30px;

		top:71px;

		z-index:1000;

		}	

	#nextBtn, #slider1next{ 

		left:696px;

		}														

	#prevBtn a, #nextBtn a,

	#slider1next a, #slider1prev a{  

		display:block;

		position:relative;

		width:30px;

		height:77px;

		background:url(../images/btn_prev.gif) no-repeat 0 0;	

		}	

	#nextBtn a, #slider1next a{ 

		background:url(../images/btn_next.gif) no-repeat 0 0;	

		}	

		

	/* numeric controls */	



	ol#controls{

		margin:1em 0;

		padding:0;

		height:28px;

		float: right;	

		}

	ol#controls li{

		margin:0 10px 0 0; 

		padding:0;

		float:left;

		list-style:none;

		height:28px;

		line-height:28px;

		}

	ol#controls li a{

	float:right;

	height:28px;

	line-height:28px;

	color:#E7D1FC;

	padding:0 10px;

	text-decoration:none;

		}

	ol#controls li.current a{

	color:#FFF;

	font-weight:bold;

		}

	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

	

/* // Easy Slider */









	#twitter_div{

	font-family:Arial, Helvetica, sans-serif;

	color:#bbbbbb;

	font-size: 12px;

	}

	

	#twitter_div ul{

	list-style:none;

	}

	

	#twitter_div li a{

	color:#a1a1a1;

	text-decoration:none;

	}

	

	#twitter_div li a:hover{

	color:#ffffff;

	text-decoration:underline;

	}

	

	

	

	

	#tab1_container {

	float:left;

	text-align:left;

	width: 330px;

	height:157px;

	margin-top: 30px;

	}

	

	

	#tab2_container {

	float:left;

	text-align:center;

	width: 320px;

	height:157px;

	margin-top: 30px;

	}

	

	

	#tab3_container {

	float:right;

	width: 300px;

	height:157px;

	text-align:right;

	margin-top: 30px;

	}

	

	

	

	/* Here is the styling for the 3 image thumbs with rollovers */

	

	.boxgrid{

	width: 298px;

	height: 129px;

	margin:0;

	float:left;

	overflow: hidden;

	position: relative;

	}

	

	.boxgrid img{

	position: absolute;

	top: 0;

	left: 0;

	border: 0;

	}

	

	.boxcaption{

	float: left;

	position: absolute;

	background-image:url(../img/tab_over.png);

	height: 100px;

	width: 100%;

	opacity: .8;

	/* For IE 5-7 */

	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);

	/* For IE 8 */

	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";

 	}

	

	 .captionfull .boxcaption {

	 text-align:left;

	 font-family:Arial, Helvetica, sans-serif;

	 font-size:12px;

	 color: #ffffff;

 	top: 320px;

 	left: 0x;

	padding-left: 25px;

	padding-top: 27px;

	 }

	 

	  .captionfull .boxcaption a{

	 text-align:left;

	 font-family:Arial, Helvetica, sans-serif;

	 font-size:12px;

	 color: #dcdcdc;

	 text-decoration:underline;

	 }

	 

	   .heading_rollover {

	 text-align:left;

	 font-family:Arial, Helvetica, sans-serif;

	 font-size:18px;

	 color: #dcdcdc;

	 }

	 

 	.caption .boxcaption {

 	top: 120px;

 	left: 0;

	 }
#fb {
	height: 25px;
	width: 150px;
	margin-left: 170px;
	margin-top: 40px;
}
